2022-01-16 11:25 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002812Flood[WHDLoad Installs Games] slavepublic2015-01-24 20:14
ReporterLucas 
Assigned ToWeplProject InfoFlood (Electronic Arts/Bullfrog)
http://www.whdload.de/games/Flood.html
 
PrioritynormalSeveritymajorReproducibilityrandom
StatusclosedResolutionfixed 
Summary0002812: Black Screen
DescriptionWhen you press the right and left keys at the same time - the game crashes.
Steps To ReproduceWhen you press the right and left keys at the same time - the game crashes.
Additional InformationWinUAE 2.6.1
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003417

Wepl (manager)

please tell how to reproduce and attach .whdl_register

note ~0003418

Lucas (reporter)

> attach .whdl_register
Game displays black screen, but if you press ESC game shows highscore list.
So how to make .whdl_register?

> please tell how to reproduce
1. Start game (lvl 1)
2. Hold left joy key, press right joy key (WinUAE 2.6.x)
3. If black screen doesn't appear press quickly left, down, right, up in a quater circle motion.

note ~0003436

Lucas (reporter)

In WinUAE 1.6.1 problem hasn't occured.

note ~0003437

Lucas (reporter)

http://eab.abime.net/support-winuae/70755-flood-black-screen.html

note ~0003457

Wepl (manager)

I have fixed the joystick routine in the game, at least in fs-uae these problems are gone.
New install package can be found on the whdload page.

note ~0003460

Lucas (reporter)

Thank You!
+Notes

-Issue History
Date Modified Username Field Change
2013-07-23 03:43 Lucas New Issue
2013-08-04 23:06 Wepl Note Added: 0003417
2013-08-04 23:07 Wepl Assigned To => Wepl
2013-08-04 23:07 Wepl Status new => feedback
2013-08-05 01:13 Lucas Note Added: 0003418
2013-08-05 01:13 Lucas Status feedback => assigned
2013-09-13 14:19 Lucas Note Added: 0003436
2013-09-13 14:35 Lucas Note Added: 0003437
2013-09-15 22:19 Wepl Note Added: 0003457
2013-09-15 22:19 Wepl Status assigned => resolved
2013-09-15 22:19 Wepl Resolution open => fixed
2013-09-15 23:04 Lucas Note Added: 0003460
2015-01-24 20:14 Wepl Status resolved => closed
+Issue History